/* CSS Document */

body
	{
		margin:0px;
		padding:0px;
		background:#c4d9f5;	
	}
	
	
#maincontainer
	{
		width:1004px;
		margin:0 auto;
		padding:0px;
	}
	
	
#main
	{
		width:1004px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/mainbg1.jpg);
	}
	
	
#contentbg
	{
		width:737px;
		float:left;
		margin:0px;
		padding:0px;
		background-image: url(../images/bg.jpg);
		background-repeat: repeat-x;
	}
	
	
#content
	{
		width:705px;
		float:left;
		margin:0px;
		padding:0px 0 0 10px;
	}
	
	
#content ul
{
			font-family:"Times New Roman", Times, serif;
			font-size:17px;
			line-height:28px;
			list-style-image:url(../images/151.gif);
}


#content h1
{
			color:#036;
			font-family:"Times New Roman", Times, serif;
		
}


#content p
{
			color:#333;
			font-family:"Times New Roman", Times, serif;
			font-size:17px;
			line-height:28px;
			text-align:justify;
		
}



#header
	{
		width:1004px;
		height:200px;
		float:left;
		margin:0;
		padding:0px;
		background: url(../images/headerbg.png) no-repeat;
	}
	
	
/*--------------------------------------------------------LEFT--------------------------------------------------------------------------------------------------------*/
#leftcontainer
	{
		width:737px;
		float:left;
		margin:0px;
		padding:0px;
		
	}
	
	
#banner
	{
		width:737px;
		height:300px;
		float:left;
		margin:0px;
		padding:0px;
		
	}
	
	
#menu
	{
		width:737px;
		height:60px;
		float:left;
		margin:0;
		padding:0px;
		background:#069;
		
	}
	
	


/**********************************RIGHT CONTAINER***************************/
#rightcontainer
	{
		width:267px;
		float:left;
		margin:0px;
		padding:0px;
		
	}
	
	
	
#onlinequote
	{
		width:250px;
		height:390px;
		float:left;
		margin:10px 0 0 10px;
		padding:0px;
		background: url(../images/freequotebg.png) no-repeat;
	}
	
	
#rightcontainer img
{
			margin:10px 0 10px 10px;
}



/************************CONTACT PAGE********************/
#contact_numbers
{
			float:left;
			width:550px;
			height:200px;
			background: url(../images/contactnumbersbg.png) no-repeat;
}


#contact_numbers p
{
			margin:150px 0 0 40px;
			font-size:18px;
			color:#FFF;
}


#contact_numbers a
{
			color:#FFF;
}


#contact_numbers a:hover
{
			color: #F90;
}

/*--------------------------------------------------------FOOTER------------------------------------------------------------------------------------------------------*/				
#footer
	{
		width:1004px;
		height:91px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/footerbg.jpg);
		background-repeat:repeat-x;
	}
#footerlinksblank
	{
		width:1004px;
		height:15px;
		float:left;
		margin:0px;
		padding:30px 0 0 0;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color: #FFF;
		text-align:center;
	}
	
.footerlinks 
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color: #FFF;
		text-decoration:none;
	}
.footerlinks:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#c0b86a;
		text-decoration: underline;
	}
#copyrights
	{
		width:1004px;
		height:15px;
		float:left;
		margin:0px;
		padding:10px 0 0 0;
		font-family:Arial;
		font-size:9px;
		color: #FFF;
		text-align:center;
	}


#copyrights a
{
			color:#FFF;
}


.slogan
{
			float:left;
			width:330px;
			height:100px;
			margin:10px 10px 15px 0;
}



#allprices
{
				width:705px;
				margin:0 0 20px 0;
				background: #FC0;
				border:1px solid  #FC0;
				border-radius:9px;
				
}


#allprices p
{
			margin-left:10px;
			margin-right:10px;
			font-family:Arial;
			font-size:20px;
			font-weight:bold;
			line-height:28px;
}

			